body {
    background-color: #b3b1b1;
    box-sizing: border-box;
    flex-direction: column;
    font-family: Arial,sans-serif;
    margin: 0;
    min-height: 100vh;
    padding: 0
}

.image-container,body {
    align-items: center;
    display: flex;
    justify-content: center
}

.image-container {
    border-radius: 50%;
    height: 96px;
    margin-bottom: 20px;
    overflow: hidden;
    width: 96px
}

.image-container img {
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%
}

.text-container {
    margin-bottom: 20px;
    max-width: 600px;
    padding: 0 15px;
    text-align: center;
    width: 90%;
    word-wrap: break-word;
    overflow-wrap: break-word;
    word-break: break-all
}

.text-container h1 {
    color: #2c2c2c;
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 10px
}

.text-container p {
    color: #2c2c2c;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.8;
    text-align: justify
}

.button,.second-button {
    background-color: #fff;
    border: 2px solid #b3b1b1;
    border-radius: 30px;
    box-shadow: 0 4px 6px #0000001a;
    color: #333;
    cursor: pointer;
    font-size: 18px;
    font-weight: 700;
    margin-top: 20px;
    max-width: 600px;
    padding: 16px;
    text-align: center;
    transition: background-color .3s,color .3s,border-color .3s;
    width: 90%
}

.button:active,.button:hover,.second-button:active,.second-button:hover {
    background-color: #b3b1b1;
    border-color: #fff;
    color: #fff
}

.second-image-container {
    margin-top: 30px;
    max-width: 600px;
    position: relative;
    width: 90%
}

.second-image-container img {
    border-radius: 10px;
    cursor: pointer;
    height: auto;
    width: 100%
}

.second-text-overlay {
    background-color: #00000080;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    bottom: 0;
    box-sizing: border-box;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    left: 0;
    padding: 10px;
    position: absolute;
    text-align: left;
    width: 100%
}

.second-button {
    align-items: center;
    animation: pulse 2s infinite;
    display: flex;
    gap: 10px;
    justify-content: center
}

.second-button img {
    border-radius: 50%;
    height: 50px;
    -o-object-fit: cover;
    object-fit: cover;
    width: 50px
}

@keyframes pulse {
    0% {
        transform: scale(1)
    }

    50% {
        transform: scale(1.05)
    }

    to {
        transform: scale(1)
    }
}

@media (max-width: 768px) {
    .text-container h1 {
        font-size:20px
    }

    .text-container p {
        font-size: 14px
    }

    .button,.second-button {
        font-size: 16px;
        padding: 14px
    }

    .second-button img {
        height: 40px;
        width: 40px
    }
}
